<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="Cycle BT" group="OEM" checked="false">
    <Tip>Cycles BT On and Off</Tip>
    <Guid type="p">7ff79ab6-ee9f-11db-8314-0800200c9a66</Guid>
  </Item>
</Items>
